Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:01:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637631575 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543052520 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Customer:  Please send me all my orders Customer:  IMAGE Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  please note that the deliver time frame is 2-3 working days. Agent:  you will be contacted for delivery with in the time Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637400173 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  I need to receive my orders today , im very upset about that delay ,nobody help me Customer:  IMAGE Customer:  I need to receive my orders now i will go to the store now Customer:  IMAGE Customer:  Now I need to receive my orders Customer:  IMAGE Agent:  Kindly allow us a moment to retrieve your infomation. Customer:  From yesterday i communicate with you but no thing happen Agent:  Please allow us a moment to check. Customer:  I want to receive all of my orders now i will go to the store now Agent:  We see that you have placed your orders on 23 Feb, 2021. We would like to inform that your order is ready to shipped and click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days.   You’ll receive an SMS and an email when your order is ready for collection. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I don't understand you Customer:  Now I receive all my orders today or not Agent:  Once the orders are ready for pick-up you’ll receive an SMS and an email when your order is ready for collection. Customer:  I need to receive it now from the store Agent:  As i can see right now your only two orders are ready for pick-up and the orders are this (9636477261) & (9637084063). Customer:  What i can do Customer:  From yesterday i communicate with you Customer:  I need to receive all my orders soon Agent:  We request you to please wait for till tomorrow if you're remaining will not get ready for pick-up then please you can come back to us so, that we can help you. Customer:  No form yesterday I communicate with you ,I need to receive all my orders today im very upset Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Very bad Agent:  We sincerely apologize for any inconvenience caused. As the click and collect time frame is 2-3 business days so we request you to please wait till tomorrow. Agent:  Is there anything else i can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638880126 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:54 PM, 03rd Mar                     السلام عليكم                    Please if I can receive my order now           01:54 PM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:57 PM, 03rd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:01 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182094